PRODUCT STUDIO
产品图片1 / 1
D-Link DGS-3120 xStack DGS-3120-48PC-SI 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接技术
有线
最大数据传输速度
10G支持
否
网络接口
Gigabit Ethernet
传输速度 Mbps
1000 Mbit/s
传输速度 (Mb/s)
1000 Mbit/s
DHCP功能
以太网接口类型
Gigabit Ethernet
以太网LAN连接
是
以太网LAN数据传输速度
10,100,1000 Mbit/s
以太网供电Poe支持
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi
否
Wi-Fi 标准
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
通信LED指示灯
是
输入频率
50 - 60 Hz
MTBF范围
223006, 071小时
物理安全
NetBIOS, NetBEUI, ARP, BPDU
安全
CB, cUL, LVD
支持安全算法
802.1x RADIUS, EAP
闪存
存储温度范摄氏度
噪声水平
48,6 dB
路由过渡容量
路由/交换容量
136 Gbit/s
SFP模块插槽数量
MAC 地址过滤
是
包装缓存
散热
3310,428 BTU/s
可堆叠
是
控制台输入
RJ-45
MIB 支持
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
验证方法
EAP
VLAN支持
是
管理协议
SNMP, NLB
®